﻿@charset "utf-8";body{color:#333;font-size:14px;font-family:Arial,Helvetica,sans-serif}
a{text-decoration:none}
*{margin:0;padding:0}
img{border:none}
h3 b{font-weight: 700}
.clear{clear:both}
a.mail{color:red}
a.mail1{padding-left:48px;color:red}
a.mail1:hover,a.mail:hover{text-decoration:none}
h2{margin-bottom:5px;padding:4px 0;color:#054DA2;font-weight:400;font-size:20px;line-height:22px}
.name{float:left;padding:4px 5px 0 0;color:#054DA2;font-weight:400;font-size:20px;line-height:22px}
p{padding:6px 0;line-height:20px}
li,ul{list-style:none}
#header{margin:0 auto;width:100%;height:auto; }
#headerin{padding-top:5px;width:100%;height:auto;margin:0 auto;}
#etw_company{float:right;display:none;padding:20px 30px 0 0;width:60%;height:28px;text-align:right;line-height:28px}
#etw_logo{float:left;margin-left:1%;width:28%; margin-top:20px;}
#etw_logo a img{max-width:100%}
#etw_language{float:left;margin-right:1%;padding-top:5%;width:69%;text-align:right}
#etw_language a{color:#333;font-size:12px;line-height:16px}
#etw_language a img{margin:0 2px 0 0}
#etw_language a:hover{color:red}
#etw_banner,#etw_search,#etw_sidebar,.theme-send-inquiry{display:none}
#container{margin:0 auto;width:100%}
#etw_content{margin:0 auto;width:98%;margin-top:2%}
 
#etw_pagebody{float:right;width:100%;height:auto}
.cer{float:left;width:100%;height:auto}
#etw_producttitle{float:left;margin-bottom:10px;width:100%;height:auto;border-bottom:1px solid #ccc;font-size:12px;line-height:20px}
#etw_producttitle a{color:#333;line-height:18px}
#etw_producttitle a:hover{color:red}
.etw_hometitle{padding:5px 0 0 0;width:100%;height:auto;color:#333;font-weight:700;font-size:16px;line-height:20px}
.img_right{margin:0 auto;width:100%;text-align:center}
.img_right a img{margin:0 auto;max-width:100%;text-align:center}


.etw_othertitle{margin-bottom:10px;padding-left:10px;width:97%;height:auto;background:#fbfbfb;color:#333;font-weight:700;line-height:30px}
#etw_other_product1{margin:0 auto;margin-top:10px;width:100%;height:auto}
#etw_other_product1 ul{width:100%;height:auto}
#etw_other_product1 ul li{overflow:hidden;height:auto}
#etw_other_product1 ul ol{float:left;margin-right:1%;width:98%;height:auto}
#etw_other_product1 ul ol li{width:100%;height:auto}
#etw_other_product1 ul ol li.product_img{margin:0 auto;width:100%;border:1px solid #ccc;text-align:center}
#etw_other_product1 ul ol li.product_con{display:block;padding-top:5px;padding-bottom:10px;width:100%;height:auto}
#etw_other_product1 ul ol li.product_con a{display:block;padding:2px 0;padding-left:1%;height:39px;color:#000;text-align:center;line-height:16px}
#etw_other_product1 ul ol li.product_con a:hover{color:#D00B26}
.big_cate_format a{display:block;padding-top:5px;color:#1C2E52;font-weight:700;font-size:15px;line-height:20px}
.big_cate_format a:hover{color:red}
#productsformat,.productsformat_sub{margin:0 auto;width:100%;height:auto}
.productsformat_sub ul{width:100%;height:auto}
.productsformat_sub ul li ol{display:block;overflow:hidden;margin:0 auto;width:100%;height:auto}
.productsformat_sub ul li ol:hover{display:block;overflow:hidden;background:#EDEEEF}
.productsformat_sub ul li ol li.etw_pro_img,.productsformat_sub ul li.etw_pro_img{margin:0 auto;width:99%;border:1px solid #ccc;text-align:center}
.productsformat_sub ul li ol li.etw_pro_img img,.productsformat_sub ul li.etw_pro_img img{max-width:100%}
.productsformat_sub ul li.etw_pro_name{float:left;overflow:hidden;padding-left:1%;width:100%;height:auto;color:#333;line-height:18px}
.productsformat_sub ul li.etw_pro_name a{display:block;padding-bottom:1%;color:#333;font-weight:400;line-height:16px}
.productsformat_sub ul li ol li.etw_pro_name{float:left;margin-bottom:2%;padding-left:1%;width:100%;height:auto;color:#333;line-height:18px}
.productsformat_sub ul li ol li.etw_pro_name a{width:100%;color:#333;font-weight:400;line-height:16px}
.productsformat_sub ul li ol li.etw_pro_name a strong{font-weight:400;line-height:33px}
.productsformat_sub ul li ol li.etw_pro_name a.readmore{display:none}
.productsformat_sub ul li ol li.etw_pro_name a.more,.productsformat_sub ul li ol li.etw_pro_name a.more1{display:none}
.productsformat_sub ul.th_sub_pro{float:left;overflow:hidden;width:100%;height:125px}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child{float:left;padding-right:1%;width:48%;height:36px}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child a{display:block;color:#086EA8;font-size:12px;line-height:15px}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child a:hover{color:#C81322;text-decoration:none}
.productsformat_sub a.etw_pro_a_link{display:block;padding-bottom:5px;color:#333;font-weight:400;line-height:16px}
.productsformat_sub a:hover.etw_pro_a_link{color:#C81322;text-decoration:none}
.big_cate_format{float:left;padding:4px 0;width:100%;height:auto}
.big_cate_format a{display:block;padding-top:5px;color:#1C2E52;font-weight:700;font-size:15px;line-height:20px}
.big_cate_format a:hover{color:red}
#pro_format_167062 ul{float:left;padding:10px 0 5px 5px;width:100%;height:auto}
#pro_format_167062 ul:hover{display:block;overflow:hidden;background:#EDEEEF}
.etw_pro_name span,.etw_pro_name strong{color:#06C}
.etw_pro_name strong:hover{color:red}
.etw_pro_name span:hovar{color:red}
#etw_instruction{float:left;width:100%;height:auto}
#etw_instruction ul{width:100%;height:auto}
#etw_instruction ul.sub_c{display:none}
#etw_instruction ul.sub_c li{float:left;margin-right:2px;margin-bottom:1px;width:100%;height:auto}
#etw_instruction ul.sub_c li a{display:block;padding:5px 0 8px 4px;width:100%;background:#24211D;color:#fff;line-height:15px}
#etw_instruction ul.sub_c li a.dqpro,#etw_instruction ul.sub_c li a:hover{background:#1D81EF;color:#fff}
.etw_sub_c{float:left;margin-bottom:8px;width:100%;height:auto}
.etw_sub_c ul li{float:left;margin-right:1px;margin-bottom:1px;width:100%;height:auto}
.etw_sub_c ul li a{display:block;padding:5px 0 8px 4px;background:#24211D;color:#fff;line-height:15px}
.etw_sub_c ul li a.dqpro,.etw_sub_c ul li a:hover{background:#1D81EF;color:#fff}
.subchildofaboutus{float:left;margin-bottom:8px;width:100%;height:auto}
.subchildofaboutus ul li{float:left;margin-right:1px;margin-bottom:1px;width:100%;height:auto}
.subchildofaboutus ul li a{display:block;padding:5px 0 8px 4px;background:#24211D;color:#fff;line-height:15px}
.subchildofaboutus ul li a.dqpro,.subchildofaboutus ul li a:hover{background:#1D81EF;color:#fff}
.etw_sub_c1{float:left;margin-bottom:8px;width:100%;height:auto;border-bottom:1px solid #24211D}
.etw_sub_c1 ul{width:100%;height:auto}
.etw_sub_c1 ul li{float:left;width:auto;border-right:1px solid #fff;background:#24211D}
.etw_sub_c1 ul li a{display:block;padding:5px 15px;width:auto;height:auto;color:#fff;line-height:20px}
.etw_sub_c1 ul li a.dqpro,.etw_sub_c1 ul li a:hover{background:#1D81EF;color:#fff}
.etw_pic{float:left;padding-bottom:5px;width:100%;height:auto}
.etw_pic ul{float:left;width:100%;height:auto}
.etw_pic ul li{float:left;text-align:center;line-height:16px}
.etw_pic ul li img{display:block;margin-bottom:5px;border:1px solid #ddd;text-align:left}
.etw_pic ul li.none{margin-right:0}
.etw_pic ul li a{color:#0CAEDC}
.etw_pic ul li a:hover{color:red}
.etw_pic p{line-height:22px}


.etw_pic2{float:left;margin-top:5px;width:100%;height:auto}
.etw_pic2 ul{float:left;width:100%;height:auto}
.etw_pic2 ul li{float:left;display:block;margin-right:2%;padding-bottom:15px;text-align:center;line-height:18px; width:100%}
.etw_pic2 ul li.none{margin-right:0}
.etw_pic2 ul li img{display:block;margin-bottom:3px;width:99%;border:1px solid #ccc;text-align:left}
.etw_pic2 ul li a{color:#06C;text-decoration:underline}
.etw_pic2 ul li a:hover{color:red}
 

.etw_pic3{float:left;margin-top:5px;width:100%;height:auto}
.etw_pic3 ul{float:left;width:100%;height:auto}
.etw_pic3 ul li{float:left;display:block;margin-right:2%;padding-bottom:15px;text-align:center;line-height:18px; width:100%}
.etw_pic3 ul li.none{margin-right:0}
.etw_pic3 ul li img{display:block;margin-bottom:3px;width:99%;border:1px solid #ccc;text-align:left}
.etw_pic3 ul li a{color:#06C;text-decoration:underline}
.etw_pic3 ul li a:hover{color:red}
 



.etw_othertitle{margin-bottom:10px;width:96%;height:auto;border:1px solid #dfdfdf;background:#fbfbfb;color:#333;font-weight:700;line-height:30px}
.img_center img{max-width:100%}
.table_100s{margin:5px 0 12px 0;padding:0;width:100%;background:#ccc}
.table_100s tr:nth-of-type(odd){background:#eeeded}
.table_100s tr:nth-of-type(2n+1){background:none repeat scroll 0 0 #f5f5f5}
.table_100s tr{background:#fff}
.table_100s tr.top{font-weight:700}
.table_100s td{padding-left:3px;line-height:22px}
.table_100s td img{display:block;margin:3px auto}
.table_100s tr:hover{background:#d5d5d5}
.tablescroll{float:left;overflow-x:scroll;width:100%}
.tables{float:left;overflow-x:auto ;overflow-y:hidden;margin-bottom:10px;width:100%}
.pdfdownload{float:left;width:100%;height:auto}
.pdfdownload img{float:left;margin-right:10px}
.pdfdownload a{padding-left:8px;width:49%;height:auto;color:red}
.pdfdownload a.downloadfile{float:left;padding:5px;width:95%;height:auto;color:#0E9ABD;line-height:15px}
.pdfdownload a.downloadfile:hover{color:red}
 
#zipdownload ul li{ width:90%; padding:8px 8px 8px 40px; background:url(../images/zip.png) 10px center no-repeat;   float:left; box-sizing:border-box  }
#zipdownload ul li:hover{ background:#EDEEEF url(../images/zip.png) 10px center no-repeat;}
#zipdownload ul li a{  color:#333; padding:5px; } 
#zipdownload ul li a span{color:#06C; display:block; float:right}
#zipdownload ul li:hover a,#zipdownload ul li:hover a span{ color:#C00}
a.mail:hover{color:#0F9EC8}
#etw_instruction{width:100%;height:auto}
#etw_instruction ul{width:100%;height:auto}
#etw_instruction ul.sub_c{display:none}
#etw_instruction ul.sub_c li{margin-right:2px;margin-bottom:1px;width:100%;height:auto}
#etw_instruction ul.sub_c li a{display:block;padding:5px 0 8px 4px;width:100%;background:#24211D;color:#fff;line-height:15px}
#etw_instruction ul.sub_c li a.dqpro,#etw_instruction ul.sub_c li a:hover{background:#1D81EF;color:#fff}
.etw_pic1{padding-bottom:5px;width:100%;height:auto}
.etw_pic1 ul{margin:0 auto;width:100%;height:auto}
.etw_pic1 ul li{float:left;overflow:hidden;margin:0 auto;margin-right:1%;width:47%;height:auto}
.etw_pic1 ul li div{margin:0 auto;width:99%}
.etw_pic1 ul li div a{width:100%}
.etw_pic1 ul li img{display:block;margin:0 auto;margin-bottom:5px;padding:0 1px 1px 1px;height:125px;max-width:99%;border:1px solid #ddd;text-align:center;text-align:center}
.etw_contact_left{margin:0 auto;width:100%}
.etw_contact_leftin{width:100%}
.etw_map{display:none}
#qrcode2{margin:0 auto;wdith:100%}
#etw_set_feedback_form{clear:both;display:inline-block;margin-top:10px;width:97%;height:auto;border:1px solid #e6ecf2;background:#fff;text-align:center}
#etw_form_title{float:left;margin:0 auto;padding-left:5px;width:99.5%;background:#eee;color:#333;text-align:left;font-weight:700;line-height:25px}
iframe{width:100%}
.etw_pic ul{float:left;width:100%}
.etw_pic ul li{float:left;width:48%}
.etw_pic ul li img{max-width:100%}
.etw_pic ul li div{padding:1%;text-align:center}
.etw_pic{margin-top:5px}
.etw_pic,.etw_pic ul{float:left;width:100%;height:auto}
.etw_pic ul li{float:left;display:block;margin-right:2%;padding-bottom:3px;width:23%;text-align:center;line-height:18px}
.etw_pic ul li.last{margin-right:0}
.etw_pic ul li img{display:block;margin-bottom:3px;border:1px solid #ccc;text-align:left}
.etw_pic ul li a{color:#06c}
.etw_pic ul li a:hover{color:red}
.con_all{float:right;display:block;display:none;margin-top:8px;padding-bottom:2px;width:152px;height:auto;text-align:left}
.table_100{margin:0 0 15px 0;padding:0;width:99%;background:#CCC}
.table_100 tr:nth-of-type(odd){background:#eeeded}
.table_100 tr:nth-of-type(2n+1){background:none repeat scroll 0 0 #f5f5f5}
.table_100 tr{background:#FFF}
.table_100 tr.top{font-weight:700}
.table_100 td{padding:3px}
.table_100 a{color:#0000FE}
.table_100 a:hover{text-decoration:none}
.table_100 tr:hover{background:#d5d5d5;transition:background 1s linear,color .3s linear,font-weight 1s linear}
#etw_content #etw_pagebody #etw_other_product{ padding-top:20px;}
#etw_content #etw_pagebody #etw_other_product ul{margin:0 auto;width:100%}
#etw_content #etw_pagebody #etw_other_product ul li{float:left;margin-right:0;width:100%; margin-bottom:2%;}
#etw_content #etw_pagebody #etw_other_product ul ol{width:100%}
#etw_content #etw_pagebody #etw_other_product ul ol li.product_img{width:97%; text-align:center; box-sizing:border-box;}
#etw_content #etw_pagebody #etw_other_product ul ol li.product_img img{max-width:100%;border:1px solid #ccc}
#etw_content #etw_pagebody #etw_other_product ul ol li.product_con{float:left;width:100%; text-align:center;}
#otherlink{clear:both;margin:0 auto;padding:5px 0;width: auto; max-width:320px;height:auto}
#otherlink div{float:left;margin-left:19px}
.product_con a{color:#000}
.product_con:hover{color:red}
#etw_links{width:auto;height:auto;float:right;margin:8px 0;text-align:right}
#etw_links ul{width:auto;height:auto;float:right}
#etw_links ul li{width:30px;float:left;border-right:1px solid #fff}
#etw_links ul li a{color:#fff;display:block;height:auto;line-height:20px;padding:4px 0 4px 0;float:right;width:30px;margin-right:5px;text-align:center}
#etw_link ul li a.dqpro,#etw_links ul li a:hover{background:#1E81F0;color:#fff}
#etw_links b{display:block;width:0;height:0;overflow:hidden}
.con_alls{width:130px;float:left;text-align:center;margin-top:15px;display:none}
.con_alls a{width:130px;color:#fff;font-size:14px;font-weight:700;line-height:28px;border-radius:5px;display:block;background:#1E82F0}
.con_alls a:hover{width:130px;color:#fff;font-size:14px;font-weight:700;line-height:28px;border-radius:5px;background:#0269DC;display:block}
.about{width:100%;display:block;overflow:hidden;float:left;margin:1%}
.about .imgs{width:99%;float:left;margin-right:5%}
.about p{width:99%;float:left}
.about .imgs img{width:100%}
.img_center{text-align:center}
.big_show_img_close{float:left;width:600px;height:45px}
.big_show_img_close a{float:left;width:auto;height:auto}
.big_show_img_close a.big_show_img_close_link img{width:35px;border:1px solid #fff}
.big_show_img_close a.big_show_img_close_link,.big_show_img_close a.big_show_img_close_link img:hover{width:35px;border:1px solid #fff}
.big_show_img_src{float:left;display:block}
.big_show_img_src .big_show_img_o{display:block;margin:0 auto;border:1px solid #fff}
.big_show_img_src img.big_show_img_o:hover{display:block;margin:0 auto;border:1px solid #fff}
 
#etw_products{width:100%;height:auto;margin:0 auto}
#etw_products ul{width:100%}
#etw_products ul ol{width:48%;height:auto;display:block;overflow:hidden;float:left;margin:0 auto}
#etw_products ul ol li.etw_pro_img{border:1px solid #ccc;margin:0 auto;text-align:center;width:98%}
#etw_products ul ol li.etw_pro_img img{max-width:100%}
#etw_products ul ol li.etw_pro_name{width:100%;margin-left:1%}
#etw_products ul ol li.etw_pro_name a{display:block;padding:8px 0;color:#1A68BE;font-weight:400;line-height:16px;height:42px}
#etw_products ul ol li.etw_pro_name a:hover{color:#cd1322}
#etw_products .product_new2{background:0 0}
.exhibition{width:260px;height:160px;float:right;position:fixed;_position:absolute;right:3px;_right:3px;bottom:90px;_bottom:-100;background:rgba(40,110,197,.6);z-index:999; border:1px solid #ccc;}
.exh_text{width:250px;height:auto;float:right;color:#fff;line-height:25px;padding:0px;position:absolute;right:0px;top:35px;_top:30px;font-weight:normal;text-align:left;z-index:999px;text-shadow:1px 1px 1px #000;}
.exh_text p{padding:3px; line-height:24px !important; font-size:20px !important;}
.exh_title{width:230px;height:25px;float:left;text-align:center;font-weight:bold;line-height:25px;padding:6px 10px 0 52px;color:#d23131;font-size:16px}
.exh_title a{color:#fff;}
.exh_title a:hover{text-decoration:underline}
.exh_close{width:10px;height:auto;float:left;position:absolute;right:15px;_right:10px;z-index:999px;top:8px;_top:10px}
.exh_close a{color:#F00;font-weight:normal;text-align:left;display:block}
.exh_close a:hover{text-decoration:none}
.exhibition span{display:block;padding-left:50px}
#etw_pagebody .product_new2{background:0 0}




.home_title {margin: 0 0 60px 0;border-bottom: 1px solid #ccc;	text-align: center;	font-weight: normal;	font-size: 22px;transition: all 2s}
.home_title a {	position: relative;	 display: inline-block;	padding: 10px 15px;  color:#333;text-transform:capitalize;transition: all 2s; background:#fff; top:20px;}
.home_title:hover{border-bottom: 1px solid #1a7ce9;}
.home_title:hover a{ color:#1a7ce9; }
 #etw_about .home_title a{ background:#eeeeee}

#footer{margin:0 auto;width:100%;background:#0e59ab; float:left;}
#homefooter{ margin:0 auto;width:98%; background:#0e59ab; padding:30px 0; max-width:981px; color:#fff;}
#homefooter a{ color:#fff;}
#homefooter a:hover{ color: #FC3}
.foot_about{ width:100%; float:left; margin-top:20px;}
.foot_service{ width:100%; float:left; margin-top:20px;}
#homefooter .etw_prolist{ width:100%; float:left; margin-top:20px;}
.foot_contact{float:left; padding-bottom:8px;width:100%;height:auto; margin-top:20px; }


.foot_about ul,.foot_service ul { line-height:2em;}

#homefooter .catelogue a{ font-size:1.5em; line-height:2em}


#homefooter .etw_prolist ul#etw_dir_list li[class='big_case']{ background:none; border:none; padding:0; margin:0}
#homefooter .etw_prolist ul#etw_dir_list li[class*='sub_c']{ display:none; color: #FC3}
#homefooter .etw_prolist ul#etw_dir_list li[class='big_case'] a{ padding:0; margin:0; font-weight:normal;font-size:1em; line-height:2em}
#homefooter .etw_prolist ul#etw_dir_list li[class='big_case'] a:hover { background:none; color: #FC3}

#homefooter .etw_prolist .etw_hometitle{padding:5px 0 0 0;width:100%;height:auto;color:#333;font-weight:700;font-size:1.5em;line-height:1.5em}


 
.foot_contact .etw_contact_title{float:left;width:100%;height:40px; }
.foot_contact .etw_contact_title a{display:block;padding-left:0px;height:40px;color:#fff;font-weight:700;font-size:1.5em;line-height:1.5em; background:none }
 
 
 
#etw_hot_products{ margin:40px 0;}
#etw_hot_products ul ol { float:left; width:98%; height: auto;  margin-right:2%; margin-bottom:2%;}
#etw_hot_products ul ol:nth-child(4n){ margin-right:0;} 
#etw_hot_products ul ol li.hotproductsphotos img{ width:100%; border:1px solid #dfdfdf ;box-sizing:border-box}
#etw_hot_products ul ol li.hotproductsname{ margin-top:-3px;text-align:center;background:#8b98a0; height:40px; padding:10px 0; position: relative; transition: all 2s;}
#etw_hot_products ul ol li.hotproductsname a{color:#fff;  text-align:center; }
#etw_hot_products ul ol li.hotproductsname p{ display:none}
#etw_hot_products ul ol li.hotproductsname .product_new2 {  color:#fff; text-align:center; } 
#etw_hot_products ul ol:hover li.hotproductsname { background:#1a7ce9;} 

#etw_hot_products ul ol li.hotproductsphotos{position:relative;overflow:hidden;height:auto;text-align:center}
#etw_hot_products ul ol li.hotproductsphotos a:before{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.6);transition:transform .6s;transform:scale3d(3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0)}
#etw_hot_products ul ol:hover li.hotproductsphotos a::before{transform:scale3d(1.9,1.4,0) rotate3d(0,0,1,45deg) translate3d(0,100%,0)}


.ppic_right{ width:39%; float:none; margin:0 0 0px 0px;}
.pic_right{ width:100%; float:none; margin:0 0 0px 0px;}
.pic_right img,.ppic_right img{width:100%;text-align:center}

.pic_left{ width:100%; float:none; margin:0px 0px 0 0;}
.pic_left img{width:100%;text-align:center}

#footer{ height:auto !important;}
@media screen and (min-width:480px){.etw_pic1 ul li img{height:210px}
.about{width:100%;display:block;overflow:hidden;float:left;margin:1%}
.about .imgs{width:25%;float:left;margin-right:5%}
.about p{width:70%;float:left}
.etw_pic2 ul li{ width:48%}
.etw_pic3 ul li{ width:31%}

#etw_hot_products ul ol {width:48%;  } 

.foot_about,#homefooter .etw_prolist
{width:50%; height:240px;}
.foot_service,
.foot_contact{ width:50%; }

.pic_right{ width:45%; float:right; margin:0 0 10px 10px;}
.pic_right img{width:100%;text-align:center}

.pic_left{ width:45%; float:left; margin:10px 10px 0 0;}
.pic_left img{width:100%;text-align:center}

#etw_other_product1 ul ol{float:left;margin-right:1%;width:48%;height:auto}
#etw_content #etw_pagebody #etw_other_product ul li{float:left;margin-right:1%;width:48%; }
#etw_content #etw_pagebody #etw_other_product ul li ol li.product_img {height:120px;}
}
@media screen and (max-width:480px){.homebody {height:auto;}
}
@media screen and (max-width:768px){.productsformat_sub ul li ol{margin-bottom:3%}
#container{margin:0 auto;width:100%}
#etw_content{margin:0 auto;width:96%}

#etw_about{width:100%;height:auto; border-top:1px solid #707070; background:#eeeeee  }
.homebody{ margin:0 auto;padding:30px 0 30px 0;width:98%;height:auto;  max-width:981px;}
.homebody p{padding:3px 10px}

.big_cate_format li{margin-bottom:2%}
#etw_hot_products ul ol li.hotproductsname a.more1{display:none}
.etw_pic ul li p{display:none}
.etw_pic1 ul li p{display:none}
 
#etw_menu{position:relative;clear:both;margin:5px auto 10px auto;width:99%;min-height:40px;font-size:1.125em; z-index:999}
#etw_menu ul{position:absolute;top:0;left:0;width:100%;border-radius:5px;background:#000}
#etw_menu ul li{display:none}
#etw_menu ul li.start{display:block;height:40px;background:url(../images/menu.png) no-repeat right}
#etw_menu ul li a{display:block;padding:0 5px 0 32px;border-bottom:none;color:#fff;line-height:40px}
#etw_menu ul:hover li{display:block}
#etw_menu ul:hover li{border-bottom:solid 1px #ccc}
#etw_menu ul:hover li:last-child{border-bottom:none}
#etw_menu ul:hover li:last-child a{border-radius:0 0 5px 5px}
#etw_menu ul:hover li a.thisItem,#etw_menu ul:hover li a:hover{background:#1a7ce9;color:#fff}


#etw_footin{margin:0 auto;width:94%;height:auto}
#etw_homefooter{float:left;display:inline-block;display:none;padding-top:10px;width:100%;text-align:center}
#etw_homefooter a{padding:0 15px;color:#1a1a1a;font-weight:700;font-size:.875em}

#etw_hot_products ul ol li.hotproductsname{  height: auto;  }


}
@media screen and (min-width:769px){#etw_content #etw_pagebody #etw_other_product ul ol li.product_con{margin-bottom:20px}
#etw_products ul ol li.etw_pro_img img{height:113px}
#etw_products ul ol{width:33%}
.etw_pic ul li p{display:block}
.about .imgs{border:1px solid #cccs}
.etw_pic1 ul li img{height:auto}
#etw_banner,#etw_company,#etw_homefooter,#etw_search,#etw_sidebar,.con_all,.con_alls,.etw_pic1 ul li p{display:block}
#etw_menu{z-index:9999; width:100%;height:45px;background:#000;}
#etw_menu ul{float: none;width:100%;height:auto ; margin:0 auto;}
#etw_menu ul li{float:left;height:45px;text-align:center;line-height:45px}
#etw_menu ul li a{display:block;color:#FFF;text-align:center;line-height:45px}
#etw_menu ul li a.dqmenu,#etw_menu ul li a:hover{background:url(../images/menu_dq.jpg) repeat-x;color:#FFF}
#etw_search{float:right;margin-top:1%;padding-right:1%;width:26%}
#etw_menu ul li a{padding:0 18px}
.ETWsearchBox{float:left;display:block;padding:0 5px 0 8px;width:65%;height:32px;border:none;background:url(../images/etw_search.jpg) no-repeat}
.ETWsearchButton{float:left;margin-right:1%;width:15%;height:32px;border-width:0;background:url(../images/search01.jpg) no-repeat bottom;cursor:pointer}
#etw_society_plug{float:left;overflow:hidden;margin:2px 0 10px 2px;padding:3px 0;width:185px;height:18px;text-align:center}
.adver{ width:45%; float:left; color:#286ec5; font-size:18px; line-height:24px;}
#etw_company{float:right;width:50%;text-align:right}
#etw_company h1{padding-right:20px;color:#C8C8C8;font-weight:700;font-size:16px}
#etw_language{float:right;margin-right:1%;padding-top:2%;width:41%}
#etw_sidebar{float:left;padding-bottom:10px;width:24%;height:auto}
#etw_productlist{float:left;padding-bottom:8px;width:100%;height:auto}
#etw_productlist ul{float:left;width:100%;height:auto;}
#etw_productlist ul li{float:left;width:100%;height:auto;border:1px solid #dfdfdf;border-top:none}
#etw_productlist ul li:last-child{border-radius:0 0 5px 5px}
#etw_productlist ul li a{display:block;padding:8px 6px 8px 24px;background:url(../images/big_bg.jpg) no-repeat left;color:#424242;font-size:12px;line-height:16px}
#etw_productlist ul li.big_case{float:left;margin-bottom:1px;border-radius:4px;background:#0CAEDC;border:1px solid #0CAEDC}
#etw_productlist ul li.big_case a{background:0 0;display:block;padding:9px 6px 9px 24px;color:#fff;font-weight:700;font-size:14px;line-height:18px}
#etw_productlist ul li.big_case a.dqpro,#etw_productlist ul li.big_case a:hover{background:#1a7ce9;color:#fff}
#etw_productlist ul li a.dqpro,#etw_productlist ul li a:hover{background:#f1f1f1 url(../images/big_dq.jpg) no-repeat left ;color:#0CAEDC}
#etw_productlist ul li:hover .product_new2{color:#0CAEDC}
#etw_about{width:100%;height:auto; border-top:1px solid #707070; background:#eeeeee  }
#etw_about p{ padding:4px 0;font-size: 18px;line-height: 28px;}

 #etw_banner{width:100%;height:240px; margin:0 auto; margin-bottom:20px }
#banner_img{width:100%;float:left;height:240px;overflow:hidden;}
#banner_img img{width:100%;height:240px;}
#slides img{ width:100%;}
#slides{position:relative;height:240px;overflow:hidden}

 

.slidesjs-previous{ width:32px; height:64px;  position:absolute;top:122px; left:5px;z-index:10;background: url('../images/arrow.png') no-repeat; font-size:0}
.slidesjs-next{ width:32px; height:64px; position:absolute;top:122px; right:5px;z-index:10;background: url('../images/arrow.png') no-repeat -32px 0; font-size:0}

.slidesjs-previous{ top:50%; margin-top:-32px  }
.slidesjs-next{ top:50%;margin-top:-32px  }

a.slidesjs-stop{display:none;font-size:0;width:0;height:0}
.slidesjs-pagination{list-style:none;position:absolute;z-index:10;right:22px;bottom:17px; display:none}
.slidesjs-pagination li{float:left;margin-right:10px}
.slidesjs-pagination li a{display:block;width:12px;height:12px;float:left;overflow:hidden;color:#fff;text-align:center; background:#ffffff; border:1px solid #fde303; font-size:0;-moz-border-radius: 50%;  -webkit-border-radius: 50%;border-radius:50%;}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover.active{color:#fff; background:#fde303}
.slidesjs-pagination li a:hover{color:#fff; background:#fde303}
#slides p{ padding:0; margin:0;}
#slides .text1{text-align:left;width:48%;padding:20px;position:relative;margin-left:8%;margin-top:-28%;float:left;font-size:1em;font-weight:100;line-height:1.35em;color:#fff}
#slides .text1 .banner_tit{font-size:1.35em;line-height:2em;font-style:italic;font-weight:700;border-bottom:2px solid #fff;width:50%;margin-bottom:10px}
#slides .text2{text-align:left;width:45%;padding:20px;position:relative;margin-right:0%;margin-top:-28%;float:right;font-size:1em;font-weight:100;line-height:1.5em;color:#336ebd}
#slides .text2 .banner_tit{font-size:1.35em;line-height:2em;font-style:italic;font-weight:700;border-bottom:2px solid #668bbc;color:#336ebd;width:50%;margin-bottom:10px}
#slides .text3{text-align:left;width:36%;padding:20px;position:relative;margin-right:8%;margin-top:-28%;float:right;font-size:1em;font-weight:100;line-height:1.5em;color:#333}
#slides .text3 .banner_tit{font-size:1.35em;line-height:2em;font-style:italic;font-weight:700;border-bottom:2px solid #eb7145;color:#ff6026;width:50%;margin-bottom:10px}
#slides .text4{text-align:left;width:45%;padding:20px;position:relative;margin-right:6%;margin-top:-28%;float:right;font-size:1em;font-weight:100;line-height:1.5em;color:#05397f}
#slides .text4 .banner_tit{font-size:1.35em;line-height:2em;font-style:italic;font-weight:700;border-bottom:2px solid #024db2;color:#024db2;width:50%;margin-bottom:10px}

 
.homebody{ margin:0 auto;padding:30px 0 30px 0;width:100%;height:auto;  max-width:981px;    height: 372px;}
#etw_contact{float:left;margin-top:30px;padding-bottom:8px;width:100%;height:auto; }
.etw_contact_title{float:left;width:100%;height:40px; }
.etw_contact_title a{display:block;padding-left:20px;height:40px;color:#fff;font-weight:700;font-size:14px;line-height:40px;background:#1b4a80;border-radius:5px 5px 0 0;}
.etw_contact_title a:hover{background:#1a7ce9;}
 
 
 
#footer{ margin:0 auto;width:100%;height:auto;background:#0e59ab; overflow:hidden; box-sizing:border-box}
#etw_footin{margin:0 auto;padding:15px 0 20px 0;width:100%;background:#0e59ab;}
#etw_homefooter{margin:0 auto;width:100%;height:auto;text-align:center;font-size:12px}
#etw_homefooter a{padding:0 10px;color:#fff;line-height:20px}
#etw_homefooter a:hover{color:#FF0}

#etw_con{ border:1px solid #dfdfdf; border-top:0;  border-radius:0 0 5px 5px; padding:10px 0;}
#etw_contact p.con{ padding-bottom:10px;}
#etw_contact p{padding:2px 5px 0px 20px;line-height:22px}
.product_new2{display:block;line-height:18px}
#productsformat,.productsformat_sub{float:left;width:100%;height:auto}
#etw_productlist span.product_new2{padding-right:40px}
.hotproductsname span.product_new2{color:#0065cd;padding-right:40px}
#etw_productlist span.product_hot2{padding-right:40px;display:block;heght:18px;}
.hotproductsname span.product_hot2{color:#0065cd;padding-right:40px;display: block;}
.productsformat_sub ul{float:left;width:100%;height:auto}
.productsformat_sub ul li ol{float:left;overflow:hidden;padding:10px 0 5px 5px;width:100%;height:auto}
.productsformat_sub ul li ol:hover{display:block;overflow:hidden;background:#EDEEEF}
.productsformat_sub ul li ol li.etw_pro_img,.productsformat_sub ul li.etw_pro_img{float:left;width:25%;border:none}
.productsformat_sub ul li ol li.etw_pro_img img,.productsformat_sub ul li.etw_pro_img img{padding:0 1px 1px 1px;border:1px solid #ccc}
.productsformat_sub ul li.etw_pro_name{float:left;overflow:hidden;padding-left:10px;width:73%;height:79px;color:#333;line-height:18px}
.productsformat_sub ul li.etw_pro_name a{display:block;padding-bottom:5px;color:#333;font-weight:400;line-height:16px}
.productsformat_sub ul li ol li.etw_pro_name{float:left;overflow:hidden;padding-left:1%;width:73%;height:auto;color:#333;line-height:18px}
.productsformat_sub ul li ol li.etw_pro_name a{display:block;padding-bottom:5px;color:#0560A5;font-weight:400;line-height:16px}
.productsformat_sub ul li ol li.etw_pro_name a strong{font-weight:400}
.productsformat_sub ul li ol li.etw_pro_name a.readmore{display:none}
.productsformat_sub ul li ol li.etw_pro_name a:hover{color:#C81322;text-decoration:none}
.productsformat_sub ul.th_sub_pro{float:left;overflow:hidden;width:100%;height:125px}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child{float:left;padding-right:10px;width:48%;height:36px}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child a{display:block;color:#086EA8;font-size:12px;line-height:15px}
.productsformat_sub ul.th_sub_pro li.th_sub_pro_child a:hover{color:#C81322;text-decoration:none}
.productsformat_sub a.etw_pro_a_link{display:block;padding-bottom:5px;color:#333;font-weight:400;line-height:16px}
#etw_pagebody{margin-bottom:1%;width:73%}
#etw_pagebody .etw_pro_name span{background:0 0}
#etw_pagebody .etw_pro_name span:hover{color:red}
.hotproductsname:hover span.product_new2{color:red}
#about_sub{float:left;padding-bottom:8px;width:100%;height:auto}
#about_sub ul{float:left;width:100%;height:auto}
#about_sub ul li.big_case{float:left;width:100%}
#about_sub ul li.big_case a{display:block;padding:9px 16px 9px 20px;color:#FDC800;line-height:18px;background:#0CAEDC;border:1px solid #0CAEDC}
#about_sub ul li.big_case a.dqpro,#about_sub ul li.big_case a:hover{border-radius:4px;color:#FDC800;font-weight:700;background:#0CAEDC;border:1px solid #0CAEDC}
#about_sub ul.about_sub{float:left;width:99%}
#about_sub ul.about_sub li{float:left;width:100%;height:auto;border:1px solid #dfdfdf;border-top:none}
#about_sub ul.about_sub li:last-child{border-radius:0 0 5px 5px}
#about_sub ul.about_sub li a{display:block;padding:8px 6px 8px 24px;border:none;background:url(../images/big_bg.jpg) no-repeat left;color:#424242;font-weight:400;font-size:12px;line-height:18px}
#about_sub ul li a:hover,#about_sub ul.about_sub li a.dqpro,#about_sub ul.about_sub li a:hover{border:0;border-radius:0;background:url(../images/big_dq.jpg) no-repeat left #EFEFEF;color:#0CAEDC;font-weight:400}
.etw_sub_c ul li,.subchildofaboutus ul li{width:49%;height:auto}
.product_con a span{background:0 0}
.etw_othertitle{width:98%;margin-top:1%}
.etw_pic1 ul li{height:315px}
.etw_pic2 ul li{ width:48%}
.etw_pic3 ul li{ width:31%}

#etw_hot_products ul ol {width:23%;  } 
.foot_about,#homefooter .etw_prolist
{width:20%;  }
.foot_service,
.foot_contact{ width:30%; }

#etw_content #etw_pagebody #etw_other_product ul li{float:left;margin-right:1%;width:24%; }
#etw_content #etw_pagebody #etw_other_product ul li ol li.product_img {height: auto;}
}
@media screen and (min-width:981px){#etw_products ul ol{width:24%;margin-left:1%}
.about .imgs a img{border:1px solid #ccc}
#etw_content,#headerin{max-width:981px}
#etw_banner,#etw_search,.etw_map,.more,.theme-send-inquiry{display:block}
body{z-index:100; }
#etw_language a{margin-left:3%}

#etw_menu ul{float: none;width:981px;height:auto ; margin:0 auto;} 

#etw_other_product1 ul ol{width:24%}
.tables{overflow:hidden;overflow-x:inherit;overflow-y:inherit}
.etw_pic1 ul li{height:336px}
.etw_contact_leftin{float:left;width:48%}
.etw_map{float:right;width:49%} 
#etw_menu ul li a{padding:0 24px}

#etw_banner{width: 100%;height:320px; margin:0 auto; margin-bottom:20px }
#banner_img{width: 100%;float:left;height:320px;overflow:hidden;}
#banner_img img{width: 100%;height:320px;}
#slides img{ width:100%;}
#slides{position:relative;height: 320px;overflow:hidden}
.slidesjs-previous{ top:45%; margin-top:-32px  }
.slidesjs-next{ top:45%;margin-top:-32px  }

#slides .text1{text-align:left;width:45%;padding:20px;position:relative;margin-left:12%;margin-top:-25%;float:left;font-size:1.35em;font-weight:100;line-height:1.5em;color:#fff}
#slides .text1 .banner_tit{font-size:1.5em;line-height:1.5em;font-style:italic;font-weight:700;border-bottom:2px solid #fff;width:70%;margin-bottom:10px}
#slides .text2{text-align:left;width:40%;padding:20px;position:relative;margin-right:2%;margin-top:-25%;float:right;font-size:1.25em;font-weight:100;line-height:1.5em;color:#446897}
#slides .text2 .banner_tit{font-size:1.5em;line-height:1.5em;font-style:italic;font-weight:700;border-bottom:2px solid #668bbc;color:#336ebd;width:60%;margin-bottom:10px}
#slides .text3{text-align:left;width:36%;padding:20px;position:relative;margin-right:8%;margin-top:-25%;float:right;font-size:1.25em;font-weight:100;line-height:1.5em;color:#333}
#slides .text3 .banner_tit{font-size:1.5em;line-height:1.5em;font-style:italic;font-weight:700;border-bottom:2px solid #eb7145;color:#ff6026;width:50%;margin-bottom:10px}
#slides .text4{text-align:left;width:45%;padding:20px;position:relative;margin-right:8%;margin-top:-25%;float:right;font-size:1.25em;font-weight:100;line-height:1.5em;color:#05397f}
#slides .text4 .banner_tit{font-size:1.5em;line-height:1.5em;font-style:italic;font-weight:700;border-bottom:2px solid #024db2;color:#024db2;width:50%;margin-bottom:10px}



#homefooter{ margin:0 auto;width:98%; background:#0e59ab; padding:30px 0; max-width:981px; color:#fff;}
#homefooter a{ color:#fff;}
#homefooter a:hover{ color: #FC3}
.foot_about{ width:20%; float:left;}
.foot_service{ width:30%; float:left;}

.foot_about ul,.foot_service ul { line-height:2em;}
#homefooter .catelogue a{ font-size:1.5em; line-height:2em}

#homefooter .etw_prolist{ width:20%; float:left;}
#homefooter .etw_prolist ul#etw_dir_list li[class='big_case']{ background:none; border:none; padding:0; margin:0}
#homefooter .etw_prolist ul#etw_dir_list li[class*='sub_c']{ display:none; color: #FC3}
#homefooter .etw_prolist ul#etw_dir_list li[class='big_case'] a{ padding:0; margin:0; font-weight:normal;font-size:1em; line-height:2em}
#homefooter .etw_prolist ul#etw_dir_list li[class='big_case'] a:hover { background:none; color: #FC3}

#homefooter .etw_prolist .etw_hometitle{padding:5px 0 0 0;width:100%;height:auto;color:#333;font-weight:700;font-size:1.5em;line-height:1.5em}

.foot_contact{float:left; padding-bottom:8px;width:30%;height:auto; }
.foot_contact #etw_cons img{ }
.foot_contact .etw_contact_title{float:left;width:100%;height:40px; }
.foot_contact .etw_contact_title a{display:block;padding-left:0px;height:40px;color:#fff;font-weight:700;font-size:1.5em;line-height:1.5em; background:none }

 .etw_more { padding-bottom: 50px;padding-right: 40px;color: red;text-align: right;max-width: 981px; margin: 0 auto;
}
.etw_more a {transition: all 2s;color: #fff;background: red;padding: 10px 10px;border: 1px solid #ccc;
}
.etw_more a:hover{background: #8b98a0;}

#etw_hot_products{ margin:0px 0;}
#etw_hot_products ul ol { float:left; width:23%; height: auto;  margin-right:2%; margin-bottom:2%;}
#etw_hot_products ul ol:nth-child(4n){ margin-right:0;}
#etw_hot_products ul ol li.hotproductsphotos img{ width:100%; }
#etw_hot_products ul ol li.hotproductsname{text-align:center;background:#8b98a0; height:40px; padding:10px 0; position: relative; transition: all 2s;}
#etw_hot_products ul ol li.hotproductsname a{color:#fff;  text-align:center; }
#etw_hot_products ul ol li.hotproductsname p{ display:none}
#etw_hot_products ul ol li.hotproductsname .product_new2 {  color:#fff; text-align:center; }
#etw_hot_products ul ol li.hotproductsname .product_hot2 {  color:#fff; text-align:center; }
#etw_hot_products ul ol:hover li.hotproductsphotos{ opacity:.8; } 
#etw_hot_products ul ol:hover li.hotproductsname { background:#1a7ce9;} 


.pic_right{ width:45%; float:right; margin:0 0 10px 10px;}
.pic_right img{width:100%;text-align:center}

.pic_left{ width:45%; float:left; margin:10px 10px 0 0;}
.pic_left img{width:100%;text-align:center}

}
@media screen and (min-width:1280px){
#etw_banner{width: 100%;height:400px; margin:0 auto; margin-bottom:20px }
#banner_img{width: 100%;float:left;height:400px;overflow:hidden;}
#banner_img img{width: 100%;height:400px;}
#slides img{ width:100%;}
#slides{position:relative;height: 400px;overflow:hidden}
 
.slidesjs-previous{ top:50%; margin-top:-32px  }
.slidesjs-next{ top:50%;margin-top:-32px  }

#slides .text1{text-align:left;width:30%;padding:20px;position:relative;margin-left:22%;margin-top:-22%;float:left;font-size:1.35em;font-weight:100;line-height:1.5em;color:#fff}
#slides .text1 .banner_tit{font-size:1.5em;line-height:1.5em;font-style:italic;font-weight:700;border-bottom:2px solid #fff;width:70%;margin-bottom:10px}
#slides .text2{text-align:left;width:36%;padding:20px;position:relative;margin-right:8%;margin-top:-22%;float:right;font-size:1.25em;font-weight:100;line-height:1.5em;color:#668bbc}
#slides .text2 .banner_tit{font-size:1.5em;line-height:1.5em;font-style:italic;font-weight:700;border-bottom:2px solid #668bbc;color:#336ebd;width:50%;margin-bottom:10px}
#slides .text3{text-align:left;width:36%;padding:20px;position:relative;margin-right:8%;margin-top:-22%;float:right;font-size:1.25em;font-weight:100;line-height:1.5em;color:#333}
#slides .text3 .banner_tit{font-size:1.5em;line-height:1.5em;font-style:italic;font-weight:700;border-bottom:2px solid #eb7145;color:#ff6026;width:50%;margin-bottom:10px}
#slides .text4{text-align:left;width:36%;padding:20px;position:relative;margin-right:16%;margin-top:-22%;float:right;font-size:1.25em;font-weight:100;line-height:1.5em;color:#05397f}
#slides .text4 .banner_tit{font-size:1.5em;line-height:1.5em;font-style:italic;font-weight:700;border-bottom:2px solid #024db2;color:#024db2;width:50%;margin-bottom:10px}



}

@media screen and (min-width:1500px){
#etw_banner,
#banner_img,
#banner_img img,
#slides{ height: 450px; }
.slidesjs-previous,.slidesjs-next{ top:50%; margin-top:-32px  }
 
}
@media screen and (min-width:1800px){
#etw_banner,
#banner_img,
#banner_img img,
#slides{ height: 500px; }
.slidesjs-previous,.slidesjs-next{ top:50%; margin-top:-32px  }
 
}


.share_etw a{ border-radius:30px !important;width:30px !important;height:30px !important;line-height:30px !important;  } 
.share_etw a i{ line-height:30px !important; font-size:16px !important;}